<?xml version="1.0" encoding="UTF-8"?>
<workbook>
    <worksheet name="Sheet1">
        <section startRow="0" endRow="1"/>
        <loop startRow="1" endRow="1" items="OrderExpressList" var="OrderExpressDto"
              varType="com.kmall.admin.dto.OrderExpressDto">
            <section startRow="1" endRow="1">
                <mapping row="1" col="0">OrderExpressDto.orderSn</mapping>
                <mapping row="1" col="1">OrderExpressDto.shippingNo</mapping>
                <mapping row="1" col="2">OrderExpressDto.shippingName</mapping>
                <mapping row="1" col="3">OrderExpressDto.shippingCode</mapping>
            </section>
            <loopbreakcondition>
                <rowcheck offset="0">
                    <cellcheck offset="0"></cellcheck>
                </rowcheck>
            </loopbreakcondition>
        </loop>
    </worksheet>
</workbook>
